From: =?utf-8?q?Pierre-Elliott_B=C3=A9cue?= <peb@debian.org>
Date: Sat, 23 Oct 2021 22:51:56 +0200
Subject: Replace a dynamic date in copyright by a static one

Necessary for reproducibility
---
 aiosmtpd/docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/aiosmtpd/docs/conf.py
+++ b/aiosmtpd/docs/conf.py
@@ -84,7 +84,7 @@
 author = "The aiosmtpd Developers"
 project = "aiosmtpd"
 # noinspection PyShadowingBuiltins
-copyright = f"2015-{datetime.datetime.now().year}, {author}"
+copyright = f"2015-2022, {author}"
 
 # The version info for the project you're documenting, acts as replacement for
 # |version| and |release|, also used in various other places throughout the
